<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000043964839</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/INTX2030083L/jo/article_34</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/2021-1109/jo/article_34</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/43/96/48/JORFARTI000043964839.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>34</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000043964778" date_publi="2021-08-25" date_signature="2021-08-24" nature="LOI" nor="INTX2030083L" num="2021-1109" num_parution_jo="0197">
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043964778">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2021-08-26" fin="2999-01-01" id_txt="LEGITEXT000043968635">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964779">Titre IER : GARANTIR LE RESPECT DES PRINCIPES DE LA RÉPUBLIQUE ET DES EXIGENCES MINIMALES DE LA VIE EN SOCIETÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964785">Chapitre III : Dispositions relatives au respect des droits des personnes et à l'égalité entre les femmes et les hommes</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000043968751" num="34" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043964839" num="34" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après la section 1 ter du chapitre V du titre II du livre II du code pénal, est insérée une section 1 quater ainsi rédigée : </p>
<p>
<br/>« Section 1 quater <br/>« Des examens en vue d'attester la virginité </p>
<p>
<br/>« Art. 225-4-11.-Le fait de faire à une personne des offres ou des promesses, de lui proposer des dons, présents ou avantages quelconques ou d'user contre elle de pressions ou de contraintes de toute nature afin qu'elle se soumette à un examen visant à attester sa virginité est puni d'un an d'emprisonnement et de 15 000 € d'amende. <br/>« Lorsque la personne est mineure, les peines sont portées à un an d'emprisonnement et à 30 000 € d'amende. </p>
<p>
<br/>« Art. 225-4-12.-Sans préjudice des cas dans lesquels ces faits constituent un viol, une agression sexuelle ou une atteinte sexuelle, le fait de procéder à un examen visant à attester la virginité d'une personne est puni d'un an d'emprisonnement et de 15 000 € d'amende. <br/>« Lorsque la personne est mineure, les peines sont portées à un an d'emprisonnement et 30 000 € d'amende. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
